DOCKER(1)

NAME
docker-container-start - Start one or more stopped containers

SYNOPSIS
docker container start [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION
Start one or more containers.

OPTIONS
-a, --attach[=false]
    Attach STDOUT/STDERR and forward signals

--checkpoint=""
    Restore from this checkpoint

--checkpoint-dir=""
    Use a custom checkpoint storage directory

--detach-keys=""
    Override the key sequence for detaching a container

-i, --interactive[=false]
    Attach container's STDIN

SEE ALSO
docker-container(1)